
Redmine - Defect #23940

Private issues notifications

2016-09-27 12:06 - Oleg Fedotkin

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version:  

Description

If user receives all notifications from project, he also always receives all notifications about private issues even if he can't view the

issue. I think it's a bug.

History

#1 - 2016-09-27 12:45 - Toshi MARUYAMA

- Category set to Email notifications

- Status changed from New to Needs feedback

I cannot reproduce on vanilla 3.3.0.

Please see submissions.

#2 - 2024-03-11 21:32 - Holger Just

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
